/*

*/

.version._6corridor /* version checker */
{
	color: #0000FD;
	background-color: #BE5748;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1003.6909000000012px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 105px;
	padding-bottom: 639px;
	width: 0.01px;
}

#slideshowu5002
{
	z-index: 3;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
	position: relative;
}

#u5020
{
	position: absolute;
	background-color: transparent;
}

#u5020popup
{
	z-index: 4;
}

#u6947
{
	z-index: 5;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u6961
{
	z-index: 7;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u7166
{
	z-index: 2;
	width: 88px;
	min-height: 44px;
	left: -100px;
	margin-top: 216px;
}

#u5064-5
{
	z-index: 9;
	min-height: 41px;
	background-color: transparent;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
	color: #FFFFFF;
	text-align: right;
	font-size: 38px;
	line-height: 46px;
	font-family: '__fontello_5';
	font-weight: 400;
	position: fixed;
	bottom: 631px;
}

#u5064-5:hover
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	margin: 0px;
}

#u5064-2
{
	font-family: '__fontello_5';
	font-weight: 400;
}

#u5064-5-bw
{
	z-index: 9;
}

@font-face
{
	font-family: '__fontello_5';
	src: url('../fonts/fontello.eot');
	src: local('☺'), url('../fonts/fontello.woff') format('woff'), url('../fonts/fontello.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

